<div class="side-nav">
    <div class="nav-list">
        <div *ngFor="let category of categories">
        <p routerLinkActive="active" [routerLink]="['/saq/assessment', 'requirement-category', category.id]"
           [class.disabled]="!category.available">{{category.categoryName}}</p>
        </div>
    </div>
</div>
